html{
  font-family: 'Barlow', sans-serif;
  font-size: 50px;
  position: relative;
  min-height: 100%;
}
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
a {
  text-decoration: none;
  color: #fcb900;
}
/*--------------------------------------------------------------
# Boton de volver al inicio
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #1a1e26;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #fcb900;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  padding: 20px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.05);
}

#header .logo {
  font-size: 28px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

#header .logo img {
  max-height: 40px;
}
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 45vh;
  background: #f9f9f9;
  font-family:'Barlow', sans-serif;
}

#hero .container {
  padding-top: 84px;
}

#hero h1 {
  margin: 0;
  font-size: 42px;
  font-weight: 700;
  line-height: 56px;
  color: #1a1e26;
  text-transform: uppercase;
}

#hero h2 {
  color: #1a1e26;
  margin: 10px 0 0 0;
  font-size: 20px;
}

#hero .btn-get-started {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  border-radius: 3px;
  transition: 0.5s;
  margin-top: 25px;
  color: #fff;
  background: #1a1e26;
  text-transform: uppercase;
}

#hero .btn-get-started:hover {
  background: #1a1e26;
}

@media (max-width: 991px) {
  #hero {
    height: 100vh;
    text-align: center;
  }

  #hero .hero-img img {
    width: 50%;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
  }

  #hero .hero-img img {
    width: 80%;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 50;
  overflow: hidden;
  font-family:'Barlow', sans-serif;
  font-size: 32px;
}

.section-bg {
  background-color: #f2ede4;
}

.section-title {
  text-align: center;
  padding-bottom: 50px;
}

.section-title h4 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 0;
  color: #0f394c;
}
.section-title p {
  margin-bottom: 0;
  font-size: 32px;
}
/*los puntos y numeros*/
.about .icon-boxes h4 {
  font-size: 28px;
  font-weight: 700;
  color: #0f394c;
  margin-bottom: 15px;
}

.about .icon-box {
  margin-top: 40px;
}

.about .icon-box .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border: 2px solid #ff6900;
  border-radius: 50px;
  transition: 0.5s;
}

.about .icon-box .icon i {
  color: #ff6900;
  font-size: 30px;
}

.about .icon-box .title {
  margin-left: 85px;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
}

.about .icon-box .title a {
  color: #343a40;
  transition: 0.3s;
}

.about .icon-box .title a:hover {
  color: #ff6900;
}

.about .icon-box .description {
  margin-left: 85px;
  line-height: 24px;
  font-size: 14px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer{
  background-color: #222;
  padding: 1rem;
  color: #fff;
  text-align: right;
  font-family:'Barlow', sans-serif;
}
footer a {
  transition: color 0.3s ease;
  color: #fff;
  text-decoration: none;
  font-size: 20px;
}
footer a:hover{
  color: #ff6900;
}